@font-face {
    font-family: 'slum';
    src: url('../font/gomarice_simple_slum-webfont.eot');
    src: url('../font/gomarice_simple_slum-webfont.eot#iefix') format('embedded-opentype'),
         url('../font/gomarice_simple_slum-webfont.woff') format('woff'),
         url('../font/gomarice_simple_slum-webfont.ttf') format('truetype'),
         url('../font/gomarice_simple_slum-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Sticky footer styles
      -------------------------------------------------- */

      html,
      body {
        height: 100%;
        /* The html and body elements cannot have any padding or margin. */
      }

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -150px;
      }

      /* Set the fixed height of the footer here */
      #push,
      #footer {
        height: 150px;
      }
      #footer {
      	background: #394c39;
      }

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }
      }
      
/* ==========================================================================
   Base Styles
   ========================================================================== */

/* 
	Background : 	#ecf0f5
	Grean Accent : 	#1abc9c
	Dark Blue :		#35495d

*/
body {
	background: #f2f1e6; /*E3E9ED*/
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
a {
	color: #33bfd8;
}
.name {
	display: none;
}
/*.navbar-inner {
	background-image: none;
}*/
#footer p {
	line-height: 150px;
	color: #f2f1e6;
	font-weight: 200;
	font-size: 16px;
	margin-bottom: 0;
}

/* ==========================================================================
   Header
   ========================================================================== */
#flag {
	background: #1abc9c;
	padding: 10px 2px;
	border-radius: 50%;
}

.jumbotron {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.jumbotron h1 {
    font-size: 60px;
    margin-top: 45px;
    line-height: 1;
    font-family: 'slum';
}
#tools {
	margin-bottom: 20px;
}
#tools a {
	color: #333;
	text-decoration: none;
}
#tools a:hover span {
	text-decoration: underline;
}
#tools h3 {
	font-family: 'slum';
	font-size: 24px;
	font-weight: 400;
}
.box {
	padding: 20px;
	background: #FFF;
	border-bottom: 4px solid #c2c1b8;
	margin-bottom: 20px;
}

.navbar-inner {
	background-color: #92bf7a;
	background-image: -moz-linear-gradient(top, #9dc587, #83ac6e);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9dc587), to(#83ac6e));
	background-image: -webkit-linear-gradient(top, #9dc587, #83ac6e);
	background-image: -o-linear-gradient(top, #9dc587, #83ac6e);
	background-image: linear-gradient(to bottom, #9dc587, #83ac6e);

	border: none;

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);
}

.navbar .nav > li > a {
	color: #FFF;
	text-shadow: -1px -1px 0 #698559;
	font-size: 16px;
	font-weight: 200;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #593e1b;
	text-shadow: 1px 1px 0 #abd197;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #403229;
	color: #FFF;
	text-shadow: none;
}
   
hr {
	margin: 20px 0;
	border-top: 2px solid #394c39;
	border-bottom: 2px solid #394c39;
}

/* ==========================================================================
   Panel Header
   ========================================================================== */
   
   #quick-stats {
   	color: #777;
   	font-size: 18px;
   	font-weight: 200;
   	margin-bottom: 20px;
   	margin-right:200px; 
   	padding-top: 10px; 
   	min-height: 35px; 
   	text-align: ;
   }
   
   .arrow-up {
   	width: 0; 
   	height: 0; 
   	border-left: 6px solid transparent;
   	border-right: 6px solid transparent;
   	border-bottom: 6px solid #666;
   }
   
   .arrow-down {
   	width: 0; 
   	height: 0; 
   	border-left: 6px solid transparent;
   	border-right: 6px solid transparent;
   	border-top: 6px solid #666;
   }
   .btn.arrow {
   	padding: 8px 5px;
   	margin-bottom: 6px;
   	vertical-align: text-bottom;
   }
   
   div.fileinputs {
   	position: relative;
   }
   
   div.fakefile {
   	position: absolute;
   	top: 0px;
   	left: 0px;
   	z-index: 1;
   }
   
   input.file {
   	position: relative;
   	text-align: right;
   	-moz-opacity:0 ;
   	filter:alpha(opacity: 0);
   	opacity: 0;
   	z-index: 2;
   }



/* ==========================================================================
   Image Upload
   ========================================================================== */

#dropbox {
    border-radius: 8px;

    text-align: center;
    line-height: 120px;
    font-size: 20px;
    
    margin-bottom: 20px;
    font-size: 90%;
    background-color: #fff;
    border: dashed 2px #ccc;
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
    color: #333333;
    font-size: 13px;
}

#dropbox input {
    /*Important*/
    position: absolute;
    /*Important*/
    cursor: pointer;
    left: 0px;
    top: 0px;
    /*Important This is only comment out for demonstration purpeses.
    opacity:0; */
}

#dropbox input {
	display: none;
}

/*Important*/
#dropbox.mouse-over {
    border: 2px dashed rgba(0,0,0,.5);
    color: rgba(0,0,0,.5);
}


fieldset {
	padding: 0 10px;
	_padding-bottom: 10px;
	border: 1px solid #999;
}
legend {
	display: block;
	width: auto;
	padding: 0 10px;
}

/* ==========================================================================
   Code Editor
   ========================================================================== */
   
.CodeMirror {
  height: 250px;
  margin-bottom: 20px;
  font-size: 90%;
  background-color: #fff;
  border: solid 1px #ccc;
  border-radius: 4px;
}

.short .CodeMirror {
	height: 150px;
	font-size: 140%;
}

.controls {
  margin-top: 10px;
  text-align: right;
}

.shortdesc {
  font-size: 90%;
  margin-right: 35px;
}

.config {
  font-size: 90%;
  margin-bottom: 0;
  margin-right: 35px;
  border: solid 1px #ccc;
  border-bottom: 0;
  background-color: #f7f7f7;
  padding: 10px;
  color: #777;
}

.intro {
  margin: 40px 10px;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
  color: #424242;
}

.intro .donate {
  font-size: 14px;
}

.config a {
  color: #777;
  border-bottom: dashed 1px #777;
  margin-right: 10px;
}

.config a:hover {
  text-decoration: none;
}

.config a.active {
  background-color: #fee9cc;
}

.failure {
  font-size: 90%;
  margin-bottom: 0;
  margin-right: 35px;
  background-color: #e82530;
  border: solid 1px #ccc;
  border-bottom: 0;
  padding: 10px;
  color: #fff;
}

.content {
  margin-top: 25px;
}

.options {
  padding-top: 30px;
  margin-bottom: 30px;
}
.options:before,
.options:after { content: " "; display: table; }
.options:after { clear: both; }

.options > div {
  float: left;
}
.options h3 {
  margin-top: 0;
  font-size: 18px;
}
.options ul {
  margin: 0 5px;
  list-style: none;
  width: 290px;
}
.options > div:first-child ul {
  float: left;
}

.report {
  margin-bottom: 18px;
  padding: 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #404040;
  background-color: #FDDFDE;
  background-image: none;
  border: 1px solid #FBC7C6;
  border-radius: 4px;
  box-shadow: none;
}
.report h4 {
  margin: 30px 0 15px;
}
.report h4:first-child {
  margin-top: 15px;
}
.report code {
  color: #333333;
  background-color: #F5F5F5;
  border-color: #D0D0D0;
}
.report .documentation-link {
  margin-top: 30px;
}


/* CodeMirror theme */
.cm-s-default span.cm-keyword {color: #708;}
.cm-s-default span.cm-atom {color: #219;}
.cm-s-default span.cm-number {color: #164;}
.cm-s-default span.cm-def {color: #00f;}
.cm-s-default span.cm-variable {color: black;}
.cm-s-default span.cm-variable-2 {color: #05a;}
.cm-s-default span.cm-variable-3 {color: #0a5;}
.cm-s-default span.cm-property {color: black;}
.cm-s-default span.cm-operator {color: black;}
.cm-s-default span.cm-comment {color: #a50;}
.cm-s-default span.cm-string {color: #a11;}
.cm-s-default span.cm-meta {color: #555;}
.cm-s-default span.cm-error {color: #f00;}
.cm-s-default span.cm-qualifier {color: #555;}
.cm-s-default span.cm-builtin {color: #30a;}
.cm-s-default span.cm-bracket {color: #cc7;}
.cm-s-default span.cm-tag {color: #170;}
.cm-s-default span.cm-attribute {color: #00c;}


/* ==========================================================================
   Pines Notify - Growl Style
   ========================================================================== */

.ui-pnotify.custom .ui-pnotify-container {
	background-color: #404040 !important;
	background-image: none !important;
	border: none !important;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.ui-pnotify.custom .ui-pnotify-title, .ui-pnotify.custom .ui-pnotify-text {
	font-family: Arial, Helvetica, sans-serif !important;
	text-shadow: 2px 2px 3px black !important;
	font-size: 10pt !important;
	color: #FFF !important;
	padding-left: 50px !important;
	line-height: 1 !important;
	text-rendering: geometricPrecision !important;
}
.ui-pnotify.custom .ui-pnotify-title {
	font-weight: bold;
	color: #FFF;
}
.ui-pnotify.custom .ui-pnotify-icon {
	float: left;
	color: #FFF;
}
.ui-pnotify.custom .ui-pnotify-closer {
	color: #FFF !important;
}
.ui-pnotify.custom .ui-pnotify-sticker {
	color: #FFF !important;
	display: none;
}
.ui-pnotify.custom .picon {
	margin: 3px;
	width: 33px;
	height: 33px;
}